Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 206062 - Chinese (Tradtional) GUI install, package selection not translated
Summary: Chinese (Tradtional) GUI install, package selection not translated
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-09-11 19:21 UTC by David Lawrence
Modified: 2009-09-21 19:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 18:25:50 UTC


Attachments (Terms of Use)

Description David Lawrence 2006-09-11 19:21:45 UTC
Description of problem:
Chinese (Tradtional) GUI install. Initial package selection screen (non-custom)
needs Chinese (Traditional) translation for help text.

Version-Release number of selected component (if applicable):
FC6-Test3-re20060908.3

Comment 1 David Lawrence 2006-09-11 19:23:21 UTC
Also on the custom package selection screen some of the package groups on the
right side are not translated. The ones not translated yet are Desktop
Environments, Base System, and Languages. New bug?

Comment 2 Chester Cheng 2006-09-25 15:06:11 UTC
The module Anaconda is fully translated.  Anaconda installation will show
properly in Chinese (Traditional) after re-compile.

Package names are not fully translated and they only rely on community.  If
community doesn't translate the package names and descriptions, they'll be left
in English.

Comment 3 Walter Cheuk 2007-02-05 12:12:56 UTC
More translated string in Anaconda and pospec/summary were not shown during the
installation process. To be more specific, 'Forward' and 'Back' is still '下一步
' and'上一頁'.


Note You need to log in before you can comment on or make changes to this bug.